package com.madeu.service.web.webcategory;

import java.util.HashMap;

public interface WebCategoryService {
    public HashMap<String, Object> selectCategoryListIntro(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectCategoryList(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectCategoryItemList(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectCategoryItem(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> insertHospitalOther(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updateHospitalOther(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> deleteHospitalOther(HashMap<String, Object> paramMap) throws Exception;
}
